@charset "utf-8";
.price {
  color: #333333;
  font-weight: bold;
  font-size: 16px;
}
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 1.428571429;
  color: #333;
  background-color: #fff;
}
blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 14px;
  border-left: 0
}
.scrollable-menu {
  height: auto;
  max-height: 200px;
  -moz-height: 200px;
  overflow-x: hidden;
  width: 100%;
}
.white, .white a {
  color: #fff;
}
.phone {
  margin: 2px 0;
  line-height: 100%;
  color: #999;
}
.email {
  margin: 2px 0;
  line-height: 100%;
  color: #999;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Open Sans", sans-serif;
  line-height: 1.1;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 18px;
  font-weight: 700;
}
h4 {
  font-size: 14px;
  font-weight: 700;
}
h5 {
  font-size: 12px;
  font-weight: 700;
}
#vgCarousel {
  margin-top: 10px;
}
.carousel-caption {
  left: 10%;
  right: 10%;
}
.carousel-caption h1 {
  color: #fff;
  font-size: 36px;
}
.carousel-caption p {
  color: #fff;
  font-size: 18px;
}
.panel-header {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
}
.solutionList {
  padding-left: 20px;
  list-style-image: url("/images/solutionboxes/check.gif");
  line-height: 130%;
  font: 11pt "Open Sans", sans-serif;
}
.navbar-form {
  padding: 0;
}
.navbar-default .navbar-brand {
  color: #fff;
}
.navbar {
  background: #3a71a0;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #194c77), color-stop(100%, #3a71a0));
  background: -webkit-linear-gradient(top, #194c77, #3a71a0);
  background: -moz-linear-gradient(top, #194c77, #3a71a0);
  background: -o-linear-gradient(top, #194c77, #3a71a0);
  background: -ms-linear-gradient(top, #194c77, #3a71a0);
  background: linear-gradient(top, #194c77, #3a71a0);
  margin-bottom: 0px;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: #fff;
}
.navbar-default .navbar-nav>li>a {
  color: #fff;
  text-shadow: none;
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: background 0.1s linear, opacity 0.1s linear;
  -moz-transition: background 0.1s linear, opacity 0.1s linear;
  -ms-transition: background 0.1s linear, opacity 0.1s linear;
  -o-transition: background 0.1s linear, opacity 0.1s linear;
  transition: background 0.1s linear, opacity 0.1s linear;
  -webkit-font-smoothing: antialiased;
  opacity: .9;
  font-size: 16px;
  font-weight: 400;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  background: #3a71a0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #fff;
  opacity: 1;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  color: #ffffff;
  background-color: #3a71a0;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  color: #ffffff;
  background-color: #3a71a0;
}
.navbar-default .navbar-nav>.dropdown>a .caret {
  border-top-color: #ecf0f1;
  border-bottom-color: #ecf0f1;
}
.navbar-default .navbar-nav>.dropdown>a:hover .caret, .navbar-default .navbar-nav>.dropdown>a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-default .navbar-nav>.open>a .caret, .navbar-default .navbar-nav>.open>a:hover .caret, .navbar-default .navbar-nav>.open>a:focus .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar-default .navbar-toggle {
  border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #3a71a0;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #ecf0f1;
}
.searchbox {
  margin: 5px 0;
}
#menu-searchbox {
  padding-right: 0px;
}
#menu-searchbox .form-control {
  width: 300px;
}
.querysize {
  width: 200px;
}
address {
  display: block;
  margin-bottom: 26px;
  font-style: normal;
  line-height: 1.625;
}
.panel .row {
  padding: 5px
}
.card-body {
  padding: 0;
  background-color: #eee;
}
.card-title {
  padding: 12px 20px 0px;
}
.panel-subheading {
  background-color: #ccc;
  color: #000;
  font-weight: 700;
  margin: 0;
  padding: 5px
}
.panel-subtext {
  background-color: #eee;
  color: #000;
  margin: 0;
  padding: 5px;
  font-size: 12px
}
.panel-primary>.card-header {
  background-color: #a60035
}
.panel-group .card-header+.panel-collapse>.card-body {
  border: 1px solid #ddd
}
.panel-group, .panel-group .panel, .panel-group .card-header, .panel-group .card-header a, .panel-group .card-title, .panel-group .card-title a, .panel-group .card-body, .panel-group .panel-group .card-header+.panel-collapse>.card-body {
  border-radius: 2px;
  border: 0
}
.pricing .col-sm-7, .col-sm-3, .col-sm-2 {
  padding: 0
}
.pricing .col-sm-2 {
  padding-top: 5px
}
.pricing .col-sm-3 {
  padding-left: 4px
}
.card-header {
  font-size: 16px;
  font-weight: 700
}
.panel-group .card-header {
  padding: 0
}
.panel-group .card-header a {
  display: block;
  color: #fff;
  padding: 15px;
  text-decoration: none;
  position: relative
}
.panel-group .card-header a.collapsed {
  background: #666;
  color: inherit
}
.panel-group .card-header a:after {
  content: '-';
  position: absolute;
  right: 20px;
  top: 10px;
  font-size: 24px
}
.panel-group .card-header a.collapsed:after {
  content: '+'
}
.panel-group .card-body {
  background-color: #fff
}
.panel-group .panel {
  background-color: transparent
}
.panel-group .card-body p:last-child, .panel-group .card-body ul:last-child, .panel-group .card-body ol:last-child {
  margin-bottom: 0
}
.home .row {
  border: 1px solid #ddd
}
.pricing .row {
  border-bottom: 1px solid #ccc;
  margin: 0;
  padding: 5px;
  border: 1px solid #ddd
}
.row-header {
  margin: 0;
  padding: 5px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  font-weight: 700;
  color: #77a84a;
  background-color: #eee
}
.col-header {
  padding: 5px;
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  font-weight: 700;
  color: #fff;
  background-color: #77a84a;
  border: 1px solid #77a84a
}
footer {
  font-size: 12px;
  color: #8f96a1;
  text-align: left;
}
footer .col-lg-6+.col-lg-6 {
  margin-top: 0;
}
footer li, footer ul {
  padding: 0 1px;
  display: inline;
}
footer .link-row {
  text-align: right;
  display: block;
}
footer address {
  margin-bottom: 0;
}
.social-media {
  float: right;
}
#mc_embed_signup {
  background: #fff;
  clear: left;
  font: 14px Helvetica, Arial, sans-serif;
}
@media (min-width: 1200px) {
  .searchbox {
    display: none !important;
  }
}
@media (max-width: 1200px) {
  #menu-searchbox {
    display: none !important;
  }
}
@media (max-width: 992px) {
  h1 {
    font-size: 26px
  }
  h2 {
    font-size: 22px
  }
  h3 {
    font-size: 16px
  }
  h4 {
    font-size: 14px
  }
  h5 {
    font-size: 12px
  }
  .carousel-caption {
    left: 5%;
    right: 5%;
  }
  .carousel-caption h1 {
    color: #fff;
    font-size: 24px;
  }
  .carousel-caption p {
    color: #fff;
    font-size: 14px;
  }
}
@media (max-width:991px) {
  .phone.pull-right {
    text-align: left;
    float: left !important;
  }
}
@media only screen and (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
  #microsites .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color: #fff;
  }
  .navbar .navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
  }
  .navbar-brand {
    display: none;
    !important line-height: 18px;
    color: #fff;
  }
}
@media (max-width: 767px) {
  .container {
    padding-right: 0;
    padding-left: 0;
  }
  .row {
    margin-right: 0;
    margin-left: 0;
  }
  .row {
    margin-right: 0;
    margin-left: 0;
  }
  h1 {
    font-size: 24px
  }
  h2 {
    font-size: 20px
  }
  h3 {
    font-size: 14px
  }
  h4 {
    font-size: 12px
  }
  h5 {
    font-size: 10px
  }
  .navbar {
    border: 0;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #ecf0f1;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #ffffff;
    background-color: #3a71a0;
  }
  .navbar-collapse {
    border: none;
    box-shadow: none !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
    max-height: none;
  }
  .header-links {
    display: none !important;
  }
  .progress {
    display: none!important;
  }
  #vgCarousel {
    display: none !important;
  }
  #microsites {
    display: none !important;
  }
  footer {
    font-size: 12px;
    color: #8f96a1;
    text-align: center;
  }
  .social-media {
    float: center;
  }
  .homebutton {
    display: none !important;
  }
}
.tab-pane {
  border: 1px solid #ddd;
  border-top: 0;
  margin: 0;
  overflow: auto;
  padding: 0 10px;
}
.tab-pane h2 {
  margin: 0;
}
.tab-pane h2 {
  margin: 0;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
  color: #fff;
  background-color: #666
}
.nav-tabs, .nav-pills {
  position: relative;
}
.nav-tabs>li>a {
  background-color: #EEE;
  border: 1px solid #E9E9E9;
  font-weight: 700;
}
.nav-tabs>li>a:hover {
  background-color: #E9E9E9;
}
.tab-content {
  margin-bottom: 10px
}
.row.vendor-row {
  margin-right: -10px;
  margin-left: -10px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.underVendorLogo {
  color: #666;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: 700;
  margin-top: 1px;
  text-align: center;
}
.imagedropshadow {
  border: solid 1px transparent;
  border-radius: 5px;
  padding: 5px
}
a:hover img.imagedropshadow {
  -moz-box-shadow: 1px 1px 3px #999;
  -webkit-box-shadow: 1px 1px 3px #999;
  border: solid 1px #CCC;
  border-radius: 5px;
  box-shadow: 1px 1px 3px #999
}
.progress {
  height: 36px
}
.progress-bar {
  font-size: 16px;
  font-weight: 700;
  padding-top: 6px
}
.redText {
  color: red
}
#customerTable td {
  vertical-align: middle;
}
.delivery-banner {
  border-radius: 10px;
  background-color: #FF0000
}